2017年11月

Linux

[Linux]CentOS6のApacheを2.2から2.4へ変更する

Apache2.2のサポート終了 Apache2.2のサポートが2017年12月31日で終了するに伴い、2.4へアップデートする事にしました。 アップデートに関しては、作業も簡素化できるのでSCLを使用して行う事とします […]